LAST-MERGE-BATCHES(1)

NAME
last-merge-batches - Read files of lastal output, merge corresponding batches, and write them

SYNOPSIS
last-merge-batches-plain files

DESCRIPTION
Read files of lastal output, merge corresponding batches, and write them.

OPTIONS

-h, --help
    show this help message and exit

-V, --version
    show version information and exit